## libsys-syscall-perl 0.23

=== debian/changelog ===
libsys-syscall-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Italo Valcy ]
  * New upstream release

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * Switch to debhelper 7
  * Reformat debian/copyright according to DEP5.
  * Improve short and long description.
  * Don't install the new README.pod.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 18:12:11 +0200

libsys-syscall-perl (0.22-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Prepare for Perl 5.10 update
  * debian/control
    + Wrap Uploaders field
    + Set Standards-version to 3.7.3 ( no changes needed )
    + Raise debhelper B-D to 6
  * debian/rules
    + Remove OPTIMIZE, we're not using it
    + move test suite from install-stamp to build-stamp
    + use $@ when touching -stamp files
    + remove unussed dh_ calls
  * improve debian/watch

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 26 Jan 2008 14:39:17 -0500

libsys-syscall-perl (0.22-2) unstable; urgency=medium

  * Add netbase to Build-Depends-Indep (closes: #403320).
  * Set urgency to medium because this fixes an RC bug.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 16 Dec 2006 12:02:39 +0100

libsys-syscall-perl (0.22-1) unstable; urgency=low

  * New upstream release (closes: #401708)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  5 Dec 2006 14:59:07 +0100

libsys-syscall-perl (0.21-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 26 Aug 2006 17:01:12 +0200
