=== debian/control ===
Source: libsys-syscall-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: netbase, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Sys-Syscall/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-syscall-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-syscall-perl/

Package: libsys-syscall-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to access system calls that Perl doesn't normally provide access to
 Sys::Syscall allows to use epoll, sendfile, from Perl.  Mostly Linux-only
 support now, but other syscalls/OSes are planned for future.
