=== debian/watch ===
version=3
http://search.cpan.org/dist/Sys-Syscall/	.+/Sys-Syscall-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|\.zip)
