## libsys-syscall-perl 0.25

=== debian/changelog ===
libsys-syscall-perl (0.25-7) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:22:19 +0100

libsys-syscall-perl (0.25-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:33 +0200

libsys-syscall-perl (0.25-6) unstable; urgency=medium

  * Team upload.
  * Add patch from Helge Deller fixing the module on hppa.
    (Closes: #826136)

 -- Niko Tyni <ntyni@debian.org>  Thu, 02 Jun 2016 22:47:47 +0300

libsys-syscall-perl (0.25-5) unstable; urgency=medium

  * Team upload from the Debian Perl Team Sprint in Zürich.
  * Upload to unstable. The package is still broken on at least kfreebsd-*
    and sparc64. Patches are welcomed. (See #824843)

 -- Niko Tyni <ntyni@debian.org>  Sun, 22 May 2016 11:48:26 +0300

libsys-syscall-perl (0.25-4) experimental; urgency=medium

  * Team upload from the Debian Perl Team Sprint in Zürich.
  * Add support for mips, mipsel and mips64el. (Closes: #824936)

 -- Niko Tyni <ntyni@debian.org>  Sat, 21 May 2016 17:28:58 +0300

libsys-syscall-perl (0.25-3) experimental; urgency=medium

  * Team upload from the Debian Perl Team Sprint in Zürich.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Add support for arm64, ppc64el and s390x. Thanks to Eric Wong.
    (Closes: #824843)
  * Make the package Architecture:any to make silent breakage
    on unsupported architectures visible. (See #824843)
  * Declare the package autopkgtestable
  * Bump Standards-Version to 3.9.8.
  * Upload to experimental to see how many architectures are still
    broken.

 -- Niko Tyni <ntyni@debian.org>  Sat, 21 May 2016 12:16:40 +0300

libsys-syscall-perl (0.25-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch 0001-restore-missing-changes-from-0.20.0.22.patch.
    Between the 0.23 and 0.25 releases, changes from the 0.20..0.22 releases
    were somehow lost. This patch restores them again.
    Thanks to Eric Wong for reporting the issue and providing the patch.
    (Closes: #760336)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2014 14:34:14 +0200

libsys-syscall-perl (0.25-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.
  * Fixed lintian spelling-error-in-description message.
  * Fixed lintian extended-description-is-probably-too-short message.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.25
  * Update upstream copyright stanza
  * Delete "GNU/Linux" from license paragraphs
  * Bump Standards-Version to 3.9.4 (no change)
  * Reword long description
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 11:11:35 +0200
