=== debian/control ===
Source: libsys-syscall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               netbase,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-syscall-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-syscall-perl.git
Homepage: https://metacpan.org/release/Sys-Syscall

Package: libsys-syscall-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to access system calls that Perl doesn't normally provide access to
 Sys::Syscall allows one to use epoll and sendfile system calls from
 Perl.  Support is mostly Linux-only for now, but other syscalls/OSes
 are planned for the future.
