=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Syscall	.+/Sys-Syscall-v?@ANY_VERSION@@ARCHIVE_EXT@$
